@charset "utf-8";
/* CSS Document */

/*基本*/
body{margin:0;padding:0;}

/*LOGO*/
.momologo { z-index:2; position: absolute; top: 15px; left:15px;}
.momologo a { display:block; width:140px; height:21px;}
.momologo a svg { width:140px; height:21px; }
.momologo a path { fill:#EA27C2; }
.momologo-pink   a path {fill: #EA27C2;}/*LOGO 桃紅色*/
.momologo-white a path { fill:#ffffff; }/*LOGO 白色*/
	@media screen and (max-width:767px){
		.momologo { display:none;}
	} 

/*全BOX版面*/
.WRAPPER {z-index:0;position: relative;display:block;margin: 0 auto;padding:0;width:100%;min-width:1220px;text-align:left;overflow: hidden;font-family:"微軟正黑體","Microsoft JhengHei",Helvetica; background-color: #f4cbdf;}
.WRAPPER img { border:0px; vertical-align:top;}
.WRAPPER a { text-decoration:none; -webkit-tap-highlight-color: transparent}

/*預設清單樣式*/
.Area .list_00 ul {display:inline-block;}
.Area .list_00 li {list-style:none;float:left;overflow: hidden;}
	@media screen and (max-width:767px){
		.WRAPPER {margin-bottom: 0;min-width: inherit;min-height: 100vh;overflow: hidden;background-size: 100%;padding-bottom: 15vw;}
		.WRAPPER img {  width:100%;  height:auto; }
	}


/** 入稿區基本 **/
.content_Area { position:relative; display:inline-block; margin:0px auto 0px auto; padding: 0px 0px 0px 0px; width:1220px;}
.buttonAera_more { position: absolute; top:15px; right:15px; padding-left:17px; padding-right:10px;  border-radius:60px; width:90px; height:40px; background-color: #666; text-align:center;}
.buttonAera_more a { display:block; padding-top:5px; font: bold 24px/29px Century Gothic; color:#fff; text-decoration: none; letter-spacing:-0.05em; }
.buttonAera_more:hover {background-color: #000;}
.buttonAera_more .btnGO { margin:5px; float:right; width:20px ;height:20px;}

/*PC背景*/
@media screen and (min-width:768px){
.bg_fix { z-index:-70; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position: center top; pointer-events:none;}
.top_deco { z-index:-50; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
.bg_01 {z-index:-60;position:absolute;top: 1230px;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
.bg_02 {z-index:-60;position:absolute;top: 2450px;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
.bg_03 {z-index:-60;position:absolute;top: 3660px;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
.bg_04 {z-index:-60;position:absolute;top: 4890px;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}	
.bg_05 {z-index:-60;position:absolute;top: 6285px;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}		
.bg_deco {z-index: -58;position:fixed;top: 0;left: 0;width:100%;height: 100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
.bg_repeat {z-index: -56;position:absolute;top: -690px;left: 0;width:100%;height: 100%;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
}

@media screen and (max-width:767px){
.m_bg_fix {z-index: 11;position:absolute;top: 10vw;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}	
.m_bg_repeat {z-index:-50;position:fixed;top: 0;left:0;width:100%;height: 100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}
.m_bg_deco {z-index:-40;position:fixed;top: 0;left:0;width:100%;height: 100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}	
}



/*間距*/
@media screen and (min-width:768px){
.Area_bottom {margin-bottom: 60px!important;}
.Area_bottom2 { margin-bottom: 20px!important; }
}
@media screen and (max-width:767px){
.Area_bottom {margin-bottom: 6vw!important;}
.Area_bottom2 { margin-bottom: 0vw!important; }	
}



/*版頭區塊*/
.Area_title img{ width: 100%; }
.Area_title .title01 { position: relative;width: 52%; top: 153px; left: 200px;}

@media screen and (min-width:768px){
.Area_title {height: 920px; }
.top_deco01 {position: absolute;top: 613px;left: 457px;width: 10%;z-index: 30;}
.top_deco02 {position: absolute;top: 613px;left: 457px;width: 10%;z-index: 30;}	
}

@media screen and (max-width:767px){
.Area_title {height: 127vw;z-index: 20;}

.Area_title .title01 { position: relative;width: 60%; top: 20vw; left: 23vw;}


.m_bg_top {position: absolute;top: 109vw;left: 0;z-index: 20;}	
.top_deco01 {position: absolute;top: 106vw;left: 17vw;z-index: 10;width: 18%;}	
.top_deco02 {position: absolute;top: 106vw;left: 17vw;z-index: 10;width: 18%;}	
}


/*版頭主標微調*/
.title .PD_layout .PD a,.top_pd .PD_layout .PD a { pointer-events: none; }
.title .PD_layout .PD_slide:hover,.top_pd .PD_layout .PD_slide:hover {filter: brightness(100%); transform: translateY(0);}

@media screen and (min-width: 768px){
.title { z-index: -10; width: 34%;}
.title .PD_layout li:nth-of-type(1) {position: absolute; top: 150px; left: 608px; z-index: 10; opacity: 0; }
.title .PD_layout li:nth-of-type(2) {position: absolute; top: -128px; left: 280px; z-index: 50; opacity: 0;}
.title .PD_layout li:nth-of-type(2) img { width: 32%!important;}
.title .PD_layout li:nth-of-type(3) {position: absolute;top: 72px;left: 258px;z-index: 30; opacity: 0;}
.title .PD_layout li:nth-of-type(3) img { width: 32%!important;}
/* .title .PD_layout .PD img { width: 100%!important; } */
	
/*編輯按鈕移動*/
#eWriterBtn_bt_B_000_v1-he1 { margin-left: 10px!important; margin-top: 90px!important; z-index: 99!important; }
#eWriterBtn_bt_B_000_v1-he2 { margin-left: 10px!important; margin-top: 150px!important; z-index: 99!important; }
}

@media screen and (max-width:767px){
.title { z-index: -10;  width: 44%;}
.title .PD_layout li:nth-of-type(1) {position: absolute;top: 20vw;left: 51vw;z-index: 10; opacity: 0;}
.title .PD_layout li:nth-of-type(2) {position: absolute;top: -3vw;left: 20vw;z-index: 20; opacity: 0;}
.title .PD_layout li:nth-of-type(2) img { width: 32%!important;}
.title .PD_layout li:nth-of-type(3) {position: absolute; top: 13vw; left: 20vw; z-index: 50; opacity: 0;}
.title .PD_layout li:nth-of-type(3) img { width: 32%!important;}
.title .PD_layout .PD img { width: 100%!important; }
}


/*版頭品輪播*/
.pdbg_a {width: 40%;position: absolute;top: 69px;left: 40px;z-index: 20;}
.pdbg_b {width: 28%;position: absolute;top: 424px;left: 643px;z-index: 20;}
.pdbg_a .PD_layout ul,.pdbg_b .PD_layout ul{display: flex;padding: 0;grid-gap: 0;}
.pdbg_a .PD_layout .PD img,.pdbg_b .PD_layout .PD img { width: 100%; }

@media screen and (max-width:767px){
.pdbg_a {width: 50%;position: absolute;top: 13vw;left: 0vw;z-index: 10;}
.pdbg_b {width: 45%;position: absolute;top: 52vw;left: 50vw;overflow: hidden;z-index: 10;}
}

/*輪播特效*/
.Area_title .pdbg_a .Area_swiper .swiper-slide .PD_img { opacity: 0; transform: translate(0,-6%);}
.Area_title .pdbg_a .Area_swiper .swiper-slide-active .PD_img { opacity: 1; transition: 1s ease-out; transform: translate(0,0);}
.Area_title .pdbg_b .Area_swiper .swiper-slide .PD_img{ opacity: 0; transform: translate(2%,0);}
.Area_title .pdbg_b .Area_swiper .swiper-slide-active .PD_img{ opacity: 1; transition: 1s ease-out; transform: translate(0,0);}	




/*公版背景*/
@media screen and (min-width: 768px){
.box_txt {position: relative;display: flex;margin: 0 auto;width: 100%;height: auto;justify-content: center; z-index: 50;}
.box_txt img{width: 65%;}
.box_txt2 {position: relative;width: 100%;height: 136px;z-index: 50;}
/* .box_txt2::before {content:"";position: absolute;display:block;top: 0px;left: 0;width: 100%;height: 100%;pointer-events:none;z-index: -10;background: url("box_txtbg.png?t=1783906609084") center top/100% no-repeat scroll;} */


.box_txt2 img{width: 70%;top: 10px;left: -17px;position: relative;}	
}

@media screen and (max-width:767px){
.box_txt {position: relative;margin: 0 auto;width: 100%;z-index: 30;left: 0; top: -8vw;}
.box_txt img{width: 100%;}
.box_txt2 {position: relative; height: 16vw; }
.box_txt2 img{position: relative; top: 2vw;}
/* .box_txt2::before {content:"";position: absolute;display:block;top: 2vw;left: 0;width: 100%;height: 100%;pointer-events:none;z-index: 1;background: url("m_box_txtbg.png?t=1783906609084") center top/100% no-repeat scroll;} */
}



.PD_layout .PD_slide:hover { box-shadow: none!important; }
/*公版樣式*/
.PDbox.PD_layout .PD_slide {padding: 3.5% 3% 0;border-radius: 0!important;background: url("PDbox_bg.png?t=1783906609084") center top/ 100% no-repeat scroll;height: 440px;}
.PDbox.PD_layout li:hover {box-shadow: none; }
.PDbox.PD_layout .PD_img img {border-radius: 0!important;}
.PDbox.PD_layout .PD h3 { -webkit-background-clip: text;-webkit-text-fill-color: transparent;z-index: 30; background-color: #fff;}
.PDbox.PD_layout .PD h4 { -webkit-background-clip: text;-webkit-text-fill-color: transparent;z-index: 30; background-color: #fff; }
.PDbox.PD_layout .PD p {color: #fff;}
.PDbox.PD_layout .PD p del {color: #b0bce1;}
.PDbox.PD_layout .PD:hover h4 { color: #fbcad5; }
.PDbox.PD_layout .PD p .Price,.PDbox.PD_layout .PD p .money { color: 000; }
.PDbox.PD_layout .PD_into {position: relative;width: 100%;top: -36px;left: -11px;padding: 9% 15% 8% 6%;font-size: 1.3em;}
.PDbox.PD_layout .PD_into::before {content:"";position: absolute;display:block;top: 0;left: 0;width: 100%;height: 100%;pointer-events:none;z-index: 0;background: url("PDbox_txtbg.png?t=1783906609084") center top/100% no-repeat scroll;}


@media screen and (max-width:767px){
.PDbox.PD_layout .PD_slide {height: 58vw;}
/* .PDbox.PD_layout .PD h3 {margin: 0;color: #343434!important;background-color: #0000!important;} */
.PDbox.PD_layout .PD h4 {margin-bottom: 0;}
.PDbox.PD_layout ul {padding: 0 4%;}
.PDbox.PD_layout .PD_into {position: relative;width: 100%;top: -5vw;left: -1.5vw;padding: 8% 14% 8% 5%;font-size: 0.9em;}
.PDbox.PD_layout .PD_into::before {content:"";position: absolute;display:block;top: 0;left: 0;width: 100%;height: 100%;pointer-events:none;z-index: 0;background: url("PDbox_txtbg.png?t=1783906609084") center top/100% no-repeat scroll;}	

	
}



/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span { color: #fff261;}   


/*攻略按鈕*/	
.Area01 .box01,.Area01 .box02,.Area01 .box03 {position: relative;margin: 0 auto;}
@media screen and (min-width: 768px){
.Area01 {padding: 20px 0;height: auto;z-index: 30;}
.Area01 .box_all{position: relative;padding: 30px 0 0 0;height: auto; background-color: #fff; border-radius: 214px 0 0 0; }
/* .Area01 .box_all::before {content:"";position: absolute;display:block;top: 0;left: 60px;width: 90%;height: 1460px;pointer-events:none;z-index: -10;background-color: #fff;border-radius: 10em 0 0 0!important;}	 */
.Area01 .Area_deco {position: absolute;top: -40px;left: 770px;width: 17%;}	
}
@media screen and (max-width: 767px){
.Area01 {z-index: 30;}	
.Area01 .box_all{position: relative;padding: 5% 0; background-color: #fff; border-radius: 5em 0 0 0!important; }
/* .Area01 .box_all::before {content:"";position: absolute;display:block;top: 0;left: 0;width: 100%;height: 148vw;pointer-events:none;z-index: -10;background-color: #fff;border-radius: 5em 0 0 0!important;} */
.Area01 .Area_deco {position: absolute;top: -4vw;left: 65vw;width: 20%;}	
	
.Area01 .Area_danji {width: 96%;}
}



/*區塊2*/
@media screen and (min-width: 768px){
.Area02 {height: auto;}
.Area02_bg {z-index: -20;position:absolute;top: 0;left: 0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}		
.Area02 .PD_layout ul { padding: 0 3%;background-color:transparent; }
.Area02 .PD_layout ul li {border-right:0; border-top:0; }
	
}
@media screen and (max-width: 767px){
.Area02 {height: auto;padding-bottom: 3vw;}	
.m_Area02_bg {z-index: 10;position:absolute;top: 0;left:0;width:100%;height: 100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}
.Area02 .PD_layout ul { padding: 0 5%;background-color:transparent; }
.Area02 .PD_layout ul li {border-right:0; border-top:0; }

}


/* 主打品 */
@media screen and (min-width: 768px){
	.Area02 .box_item { margin-bottom: 100px ; }
	.Area02 .layout_item ul { width: 100%; background: none ; grid-gap: 1em ;  }
	.Area02 .layout_item ul li{ border: none ; background-image: url( PDbox_bg.png?t=1783906609084) ; background-size: 100% ; background-repeat: no-repeat ; height: 346px ; width: 100%; }
	.Area02 .PD_layout .PD_slide {background-color:transparent; }

	.Area02 .layout_item .PD_img { position: absolute ; width: 81%; top: 28px; left: 38px; }
	.Area02 .layout_item .PD_into { padding: 237px 55px 0 21px;}
	.Area02 .layout_item .PD h3 { color: #ffffff ; font-size: 26px ; text-align: left; }
	.Area02 .layout_item .PD h4 {  color: #ffffff ;font-size: 21px ; text-align: left;}
	.Area02 .layout_item .PD P {  overflow: visible ;}
	/* .Area02 .layout_item .PD:hover h4 { color: #ffffff; } */
  }
  @media screen and (max-width:767px){
	.Area02 .box_item { margin-bottom:-2vw; }
	.Area02 .layout_item ul { width: 96%;background: none ; grid-gap: .5em ; padding: 1vw 0 0 0 ; grid-template-columns: 1fr 1fr !important ; }
	.Area02 .layout_item ul li{ border: none ; background-image: url( PDbox_bg.png?t=1783906609084) ; background-size: 100% ; background-repeat: no-repeat ; height: 57vw ; width: 100%; }
	.Area02 .PD_layout .PD_slide {background-color:transparent; }

	.Area02 .layout_item .PD_img { position: absolute ; top: 4vw; width: 81%; left: 5vw; }
	.Area02 .layout_item .PD_into { position: absolute; width: 90% ;top: 41vw; left: 1vw;  }
	.Area02 .layout_item .PD h3 { color: #ffffff ; font-size: 4.2vw; margin-bottom: -.8vw; text-align: left; }
	.Area02 .layout_item .PD h4 { color: #ffffff ; margin-bottom: 0 ; text-align: left;}
	
  }
  



/*區塊3*/
.Area03 .tag img {width: 100%;}
.Area03 .box{ position: relative; }		
.Area03 .Area03_BN .PD_layout .PD a { pointer-events: none; }
.Area03 .Area03_BN .PD_layout .PD_slide:hover { transform: translateY(0); }

.Area03 .pd1 ul { border: solid 3px #dba7d0;}
.Area03 .pd2 ul { border: solid 3px #019fb5;}

@media screen and (min-width: 768px){
.Area03 { position: relative; height: auto;}
.Area03_bg {z-index: -59;position:absolute;top: 112px;width:100%;height: 100%;background-repeat:repeat-x;background-position: center top;pointer-events:none;}
.Area03 .box_all {padding: 0;}	

.Area03 .tag {position: relative;height: 958px;margin: 0 auto;box-sizing: border-box;flex-direction: row;justify-content: center;}
.Area03 .tag a:nth-of-type(1){position: absolute;top: 222px;left: 62px;}
.Area03 .tag a:nth-of-type(2){position: absolute;top: 576px;left: 62px;}	
.Area03 .tag a:nth-of-type(3){position: absolute;top: 576px;left: 900px;}	
.Area03 .Area03_BN {position: absolute;width: 50%;top: 220px;left: 310px;}
.Area03 .box {position: relative;padding: 20px 0 40px 0; background-color: #fff; border-radius: 214px 0 0 0;}	
/* .Area03 .box::before {content:"";position: absolute;display:block;top: 0;left: 50px;width: 90%;height: 562px;pointer-events:none;z-index: -10;background-color: #fff;border-radius: 10em 0 0 0!important;}		 */
/* .Area03 .box .PD_layout{padding: 1% 5%;} */

.Area03 .Area_swiper {margin: 1% 8% 0 6%;}


}
@media screen and (max-width: 767px){
  .Area03 {height: auto;}
  .Area03_bg {z-index: 0;position:absolute;top: 52vw;width:100%;height: 100%;background-repeat:repeat-x;background-position: center top;pointer-events:none;background-size: 400%;}
  .Area03 .box_all {width: 100%; padding-top: 6vw; }
  .m_Area03_bg {z-index: 10;position:absolute;top: 163vw;left:0;width:100%;height: 100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size: 100%;}		
  .Area03 .tag {position: relative;top: -9vw;left: 7vw;display: flex;height: 96vw;margin: 0 auto 5vw;padding: 0;flex-direction: column;}
  .Area03 .tag a {width: 26%;margin: 2% 0 0;}
  .Area03_BN {position: absolute;top: 24vw;left: 37vw;width: 62%;}
  .Area03 .box::before {content:"";position: absolute;display:block;top: 0;left: 0;width: 100%;height: 100%;pointer-events:none;z-index: -10;background-color: #fff;border-radius: 5em 0 0 0!important;}			
  .Area03 .box .PD_layout{padding: 2% 2% 4% 2%;}

  .Area03 .pd1 ul { border: solid 0.5vw #dba7d0;}
  .Area03 .pd2 ul { border: solid 0.5vw #019fb5;}
}



/*區塊4*/
.Area04 .PD_layout .PD_slide {background-color:transparent;}
@media screen and (max-width: 767px){
	.Area04 .pd4 {width: 96%;}
	.Area04 .PD_layout.PD_layout-D3_01 .PD h3 { font-size: 6vw;}
}



/*區塊5*/
.Area05 .PD_layout {width: 57%;}
.Area05 .PD_layout[data-pd-li=BN] ul { grid-gap: 50px;}

@media screen and (max-width: 767px){
	.Area05 .PD_layout {width: 80%;}
	.Area05 .PD_layout[data-pd-li=BN] ul { grid-gap: 5vw;}
}





/*注意事項區*/
.edm_notice{ text-align:center; padding:0 10px 15px 10px; color:#000000; font:12px/18px Helvetica; position: relative; }

@media screen and (max-width:767px){
.edm_notice{ text-align:center; padding:5vw 8vw 0 8vw; color:#000000; font:12px/18px Helvetica;}
}







/*區塊_all*/
.Area1220 {position: relative;margin:0 auto;width:1220px;}
.Area960 { margin:0 auto; width:960px;}
.Area {position: relative;margin:0 auto;border-radius:0;text-align:center;}


.Area a { position:relative; display:block;} 

.Area .go_bt {
	-webkit-transition: all 0.4s ease;
	   -moz-transition: all 0.4s ease;
  
		-ms-transition: all 0.4s ease;
		 -o-transition: all 0.4s ease;
			transition: all 0.4s ease;}
  .Area .go_bt:hover {
	-webkit-transform:scale(0.95);
	   -moz-transform:scale(0.95);
		-ms-transform:scale(0.95);
		 -o-transform:scale(0.95);
			transform:scale(0.95);}




	@media screen and (max-width:767px){
		.Area1220 { width:100%;}
		.Area960 { width:100%;}
		.Area .go_bt:hover {  

			-webkit-transform:none;
			-moz-transform:none;
			-ms-transform:none;
			-o-transform:none;
			transform:none;}
	}











/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}

	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}






/*輸送帶*/
.bgtop_r-play1 { -webkit-animation:bgtop_r-play1 8s linear infinite; animation:bgtop_r-play1 16s linear infinite ;}
		@-webkit-keyframes bgtop_r-play1 {
		  0%   { background-position:0 0;}
		  100% { background-position:-277px 0px;}
		}
		@keyframes bgtop_r-play1 {
		  0%   { background-position:0 0;}
		  100% { background-position:277px 0px;}
		}

.bgtop_r-play2 { -webkit-animation:bgtop_r-play2 8s linear infinite; animation:bgtop_r-play2 16s linear infinite ;}
		@-webkit-keyframes bgtop_r-play2 {
		  0%   { background-position:0 0;}
		  100% { background-position:277px 0px;}
		}
		@keyframes bgtop_r-play2 {
		  0%   { background-position:0 0;}
		  100% { background-position:-277px 0px;}
		}


